## node-copy-paste 1.3.0

=== debian/changelog ===
node-copy-paste (1.3.0-2) unstable; urgency=medium

  [ Yadd ]
  * Trim trailing whitespace.

  [ Andrius Merkys ]
  * Adding motivation for watching NPM instead of GitHub.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Feb 2022 02:03:13 -0500

node-copy-paste (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003172)

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Jan 2022 11:01:36 -0500
