=== debian/control ===
Source: node-copy-paste
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 mocha <!nocheck>,
 node-should <!nocheck>,
 xauth <!nocheck>,
 xclip <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/xavi-/node-copy-paste
Vcs-Git: https://salsa.debian.org/js-team/node-copy-paste.git
Vcs-Browser: https://salsa.debian.org/js-team/node-copy-paste
Rules-Requires-Root: no

Package: node-copy-paste
Architecture: all
Depends:
 xclip,
 ${misc:Depends},
Description: access to the system clipboard
 node-copy-paste allows read/write (i.e copy/paste) access to the system
 clipboard. It does this by wrapping xclip for Linux, FreeBSD, and OpenBSD.
