=== debian/watch ===
version=4
# Package source is hosted on GitHub (https://github.com/xavi-/node-copy-paste),
# however, it lacks v1.3.0 tag. I have asked for its creation
# (https://github.com/xavi-/node-copy-paste/issues/68), but until then I believe
# NPM is OK to use.
#
# -- Andrius Merkys <merkys@debian.org>  Thu, 06 Jan 2022 02:17:05 -0500
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/copy-paste \
 https://registry.npmjs.org/copy-paste/-/copy-paste-(\d[\d\.]*)@ARCHIVE_EXT@
