## node-copy-paste 1.5.3

=== debian/changelog ===
node-copy-paste (1.5.3-1) unstable; urgency=medium

  * New upstream release 1.5.3.

 -- Andrius Merkys <merkys@debian.org>  Sun, 17 Sep 2023 15:30:19 -0400
