=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  xauth <!nocheck>,
  xclip <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/xavi-/node-copy-paste
 Vcs-Git: https://salsa.debian.org/js-team/node-copy-paste.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-copy-paste
